@charset "UTF-8";
/* -----
vd期間外はコメントアウトする
-----*/

/*.contents-sect .border-tit {
  color: #e9546b;
  border-left: 4px solid #e9546b;
}

.contents-sect .border-tit span {
  border-left: 2px solid #e9546b;
}

.contents-sect .rhombus-tit:after {
  background-color: #e9546b;
}

.contents-sect .marker {
  position: relative;
  background: linear-gradient(transparent 2%, #ffbfc9 0%);
  display: inline;
}*/


/* -----
wd期間外はコメントアウトする
-----*/

/*.contents-sect .border-tit {
  color: #5dc1cf;
  border-left: 4px solid #5dc1cf;
}

.contents-sect .border-tit span {
  border-left: 2px solid #5dc1cf;
}

.contents-sect .rhombus-tit:after {
  background-color: #5dc1cf;
}

.contents-sect .marker {
  position: relative;
  background: linear-gradient(transparent 2%, #dcf6f7 0%);
  display: inline;
}*/



/*使ってない*/
/*.contents-sect .marker:after {
  background-color: #fde7f2; vd 
  background-color: #dcf6f7; wd 
}*/